SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
File postgresql13-libs-13.2-1PGDG.rhel8.x86_64.rpm is obsolete. Try find newer postgresql13-libs for RedHat EL 8